#heroBanner {
  width: 100%;
  min-height: 25vh;
  background-image: url("/images/flag.jpg");
  background-position: top left;
  background-size: cover;
  background-repeat: no-repeat;
  padding: 10%;
  display: flex;
  justify-content: center;
  align-items: center;
  box-sizing: border-box;
  position: relative;
}
#bannerText {
  text-align: center;
  color: #fff;
  font-size: 3rem;
  width: 80%;
  height: auto;
  margin: auto;
  box-sizing: border-box;
}
#row1, #row2 {
  width: 100%;
  height: auto;
  box-sizing: border-box;
  position: relative;
}
.half {
  width: 40%;
  height: auto;
  margin: 2% 5%;
  display: flex;
  justify-content: center;
  align-items: center;
  box-sizing: border-box;
}
.halfContent {
  width: 100%;
  height: auto;
  min-height: 100px;
  margin: auto 0;
  box-sizing: border-box;
}
#row1 .halfL {
  margin-left: 0px !important;
  font-size: 1rem !important;
}
#row1 .halfR {
  margin-right: 0px !important;
}
#row2 .halfL {
  margin-left: 20px !important;
}
#row2 .halfR {
  margin-right: 20px !important;
}
#row1 {
  min-height: 200px;
  align-items: stretch !important;
  box-sizing: border-box;
}
#row1 .half {
  margin: 0;
  width: 50%;
  box-sizing: border-box;
}
#vid1Intro {
  color: #fff;
  padding: 20px !important;
  box-sizing: border-box;
}
#vid1 img {
  width: 100%;
  height: auto;
  cursor: pointer;
  box-sizing: border-box;
}
#vidText {
  margin: 0px 0 50px 0 !important;
  font-size: 2.5rem !important;
	text-align: center;
}
#vidText a:link, #vidText a:hover, #vidText a:active, #vidText a:visited {
	color:yellow;
	text-decoration: underline;
}
#divSpanish {
  padding: 5px;
  min-width: 300px;
  cursor: pointer;
  text-align: center;
  box-sizing: border-box;
  font-size: 1rem !important;
  width: 50% !important;
  margin: 0 auto;
}
#row2 {
  justify-content: space-around;
}
#row2 .half .halfContent p {
  font-size: 1.5rem;
  color: #fff;
  padding: 20px 20px 0px 20px;
  cursor: pointer;
  text-align: center;
}
#row2 .icons {
  width: 100%;
  text-align: center;
}
#row2 .icons img {
  width: auto;
  height: 35px;
  margin: 0 20px;
}
.row {
  display: flex;
  justify-content: center;
  align-items: center;
  box-sizing: border-box;
  flex-wrap: nowrap;
  flex-direction: row;
}
#row2, #row3 {
  justify-content: space-between;
}
#pledgeSection {
  position: relative;
  width: 100%;
  height: auto;
  display: flex;
  justify-content: space-around;
  align-items: flex-start;
  flex-direction: row;
  flex-wrap: nowrap;
}
h3 {
  width: 100% !important;
  text-align: center !important;
  font-size: 2rem;
  font-weight: bold;
}
#stand {
  max-width: 300px !important;
  width: 100%;
  margin: 10px auto 30px !important;
  display: block;
  background-color: #ad4545;
  padding: 0 10px;
  color: white;
}
.red {
  background-color: #ad4545;
  padding: 0 10px;
  color: white;
  font-size: 21px;
}
#hands {
  width: 70%;
  margin: 0 auto !important;
  height: auto;
  display: block;
}
#handsBlock, #keyPoints {
  width: 50%;
  margin: 0 !important;
  height: auto;
  display: block;
}
/*#input_1_5 {
  height: 25px;
  margin-top: 0px;
}
#gform_submit_button_1, #formInput1 {
  display: none;
}
#formSpacer {
  height: 40px;
}
#input_1_5_3_container {
  width: 50%;
  position: absolute;
  top: -15px;
  left: 50%;
}
#count {
  width: 50% !important;
  text-align: left;
  font-size: 1.2rem;
  font-weight: bold;
  margin-left: 50%;
}
#pledgeTY {
  width: 100%;
  text-align: center;
  font-size: 2rem;
  padding: 10px 10px 0;
  display: block;
  margin-bottom: 0px !important;
}*/
#brackets {
  position: relative;
  display: block;
  height: auto;
  width: 100%;
  max-width: 250px;
  margin: 30px auto !important;
  font-size: 1.2rem;
  clear: both;
  text-align: center;
}
#bracketTL {
  position: absolute;
  top: -15px;
  left: -15px;
  width: 20px;
  height: 35px;
}
#bracketBR {
  position: absolute;
  bottom: -15px;
  right: -15px;
  width: 20px;
  height: 35px;
}
.split {
  padding: 10px 60px;
  box-sizing: border-box;
  width: 100% !important;
}
#tea {
  display: flex;
  width: 100%;
  height: auto;
  flex-direction: row;
  flex-wrap: nowrap;
  justify-content: space-around;
  align-items: flex-start;
  margin-bottom: 20px;
}
#tea figure {
  width: calc(33.3% - 10px);
  text-align: center;
  border: 1px #000 solid;
  padding: 5px;
  margin: auto;
  box-sizing: border-box;
}
#tea figure img, #tea2 figure img {
  width: 100%;
  height: auto;
}
#tea2 {
  display: block;
  margin-bottom: 30px;
}
#tea2 figure {
  width: 75%;
  text-align: center;
  border: 1px #000 solid;
  padding: 5px;
  margin: auto;
  box-sizing: border-box;
}
.underline {
  text-decoration: underline;
}
@media screen and (max-width:1024px) {
  #vid1Intro .halfContent * {
    font-size: 1.5rem !important;
  }
  #divSpanish {
    width: 100% !important;
  }
  #row2 .half .halfContent p {
    font-size: 1.3rem !important;
  }
  #row2 .icons img {
    height: 35px;
  }
  #spacer {
    margin-top: 890px !important;
  }
  #count {
    width: 50% !important;
    text-align: left;
    margin: 0 0 0 50% !important;
  }
  #pledgeText {
    max-width: 800px;
    margin: -70px auto 0px !important;
    font-size: 1.2rem;
  }
  h2 {
    clear: both;
  }
}
@media screen and (max-width: 800px) {
  #vid1Intro .halfContent * {
    font-size: 1.1rem !important;
  }
  #row2 .half .halfContent p {
    font-size: 1rem;
  }
  #row2 .icons img {
    height: 35px;
  }
  #pledgeSection {
    position: relative;
    width: 100%;
    height: auto;
    display: block;
  }
  #handsBlock, #keyPoints {
    width: 100%;
  }
  h2 {
    clear: both;
  }
}
@media screen and (max-width: 768px) {
  #vid1Intro .halfContent * {
    font-size: 1rem !important;
  }
  #row2 .half .halfContent p {
    font-size: 1rem !important;
  }
  #row2 .icons img {
    height: 35px;
  }
  h2 {
    clear: both;
  }
}
@media screen and (max-width: 480px) {
  .menu-toggle {
    margin-top: -3px;
  }
  #heroBanner {
    margin-top: 80px;
  }
  #bannerText {
    font-size: 2rem !important;
  }
  .row {
    flex-wrap: wrap;
    flex-direction: column;
  }
  .split {
    width: 100% !important;
    height: auto;
    margin: 0;
    display: block !important;
    float: none !important;
    padding: 0;
  }
  #row1 .half, #row2 .half {
    width: 100%;
  }
  #vid1Intro .halfContent p {
    font-size: 1rem !important;
  }
  #vidText {
    margin: 0 0 10px 0 !important;
  }
  #divSpanish {
    margin: 0;
    width: 100% !important;
    text-align: left;
  }
  #row2 {
    margin: 0 !important;
    padding: 0 !important;
  }
  #row2 .half {
    margin: 10px 0 !important;
  }
  #row2 .half .halfContent p {
    font-size: 1rem !important;
    margin: 10px 0 !important;
  }
  .icons img {
    width: auto;
    height: 20px;
  }
  #spacer {
    margin-top: 1180px !important;
  }
  #stand {
    max-width: 300px !important;
    width: 100%;
    margin: 10px auto 30px !important;
    display: block;
    background-color: #ad4545;
    padding: 0 10px;
    color: white;
	  box-sizing: border-box;
  }
  #split2 {
    margin: 20px 0 50px 0 !important;
    clear: both;
  }
  #tea {
    display: block !important;
    margin: 0;
  }
  #tea figure, #tea2 figure {
    width: 100%;
    margin: 0;
  }
}
@media screen and (max-width: 375px) {
  #stand {
    max-width: 300px !important;
    width: 100%;
    margin: 10px auto 30px !important;
    display: block;
    background-color: #ad4545;
    padding: 0 10px;
    color: white;
  }
  #tea {
    display: block !important;
    margin: 0;
  }
  #tea figure {
    width: 100%;
  }
  #heroBanner {
    margin-top: 75px !important;
  }
  #bannerText {
    font-size: 2.2rem !important;
  }
  #row1 {
    margin-top: 0px;
  }
  #row2 .halfL, #row2 .half {
    margin: 10px 0px;
  }
  #row2 .halfR, #row2 .half {
    margin: 10px 0px;
  }
  #row2 .half .halfContent {
    margin: 0px !important;
  }
  #row2 .half .halfContent p {
    font-size: 1.4rem;
    margin: 0;
  }
  #row2 .icons img {
    height: 30px;
  }
}
@media screen and (max-width: 320px) {
  #tea {
    display: block !important;
    margin: 0;
  }
  #tea figure, #tea2 figure {
    width: 100%;
    margin: 0;
  }
  #heroBanner {
    margin-top: 70px !important;
  }
  #bannerText {
    font-size: 2.2rem !important;
  }
  #row1 {
    margin-top: 0px;
  }
  #row2 h2 {
    font-size: 1.1rem !important;
  }
  #row2 .icons img {
    height: 30px;
  }
	#stand, h3 {
		width: 100% !important;
	}
  .red {
    display: block;
    font-size: 1.1rem !important;
  }
}